	body {
		background: url(img/bgportal.jpg)no-repeat !important;
		height: 100% !important;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover !important;
	}	

#login h1 a, .login h1 a {
	background-image: url("img/logo.png");
	background-size: 281px auto;
	padding-bottom: 0px;
	height: 110px;
	position: relative;
	top: 20px;
	margin-bottom: -23px !important;
	display: block;
	width: 100%;
}

div#login_error, .login .message {
	width: 100%;
	position: fixed;
	background: red !important;
	display: block;
	top: 0px;
	left: 0px;
	color: white;
	text-align: center;
}
.login .message{ background:blue !important;}
div#login_error a{ color:#FF0}

#login {
	background: rgba(0, 0, 0, 0.78) !important;
	color: white;
	padding: 0px 20px 20px 20px !important;
	max-width: 400px !important;
	width: 100% !important;
	position: fixed;
	top: 10% !important;
	left: 10%;
	right: auto;
	bottom: auto !important;
}

	.login form{ 
		background: transparent !important; color:black !important; 
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0) !important;
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0) !important;
		border: 0px none !important;
	}

.login label {
	color: #989898 !important;
	font-size: 14px !important;
	font-family: Open sans, Arial;
}

.login #backtoblog{ 
	display:none !important
}
.wp-core-ui .button-primary {
	background: rgba(23, 53, 143, 0.7) !important;
	border-color: #4d61a4 #006799 #006799 !important;
	-webkit-box-shadow: 0 1px 0 #006799 !important;
	box-shadow: 0 1px 0 #006799 !important;
	color: #000;
	height: auto !important;
	padding: 13px 30px !important;
	line-height: normal !important;
	text-decoration: none;
	text-shadow: 0 0px 0px #006799,0px 0 0px #006799,0 0px 0px #006799,0px 0 0px #006799 !important;
}
.login form .input, .login form input[type=checkbox], .login input[type=text] {
	background: rgba(60, 60, 60, 0.43) !important;
	border: solid 3px #182e6c;
	color: white;
	padding: 10px 10px;
	font-size: 14px;
}
.login #backtoblog a:hover, .login #nav a:hover, .login h1 a:hover {
	color: #00a0d2 !important;
}
.login #nav {
	margin: 0px !important;
	background: #1a2f6e;
	padding: 10px !important;
	text-align: center;
	color: #0a173e;
}
#login .login #backtoblog a, .login #nav a {
	text-decoration: none;
	color: #ffffff !important;
}
				
/*Mobile*/
@media (max-width:500px){
	
	

	#login {left: 0px; right: auto; margin:20px auto;}
	
	
	
}


body {
    background: #f1f1f1;
}

input#rememberme {
    width: auto !important;
}

img.icon-logo {
    
    margin: auto;
    display: block;
    margin-top: 23px;
}
img{ max-width:100%; height:auto; }
.footer-login{ margin:auto; max-width:800px; text-align:center}
a{ color:#0066FF}

.menu-head-login {
    width: 100%;
    margin: auto;
    display: block;
    overflow: hidden;
    text-align: center;
    background: #2f2f2f;
    color: #f1f1f1;
}


.menu-head-login ul.menur{ margin:auto; max-width:400px; 
    display: block;
    text-align: center;
    float: none;
    overflow: hidden;
}
.menu-head-login ul.menur a{ color:white;}
form#loginform {
    margin: 28px auto;
    max-width: 400px !important;
    width: 95% !important;
    display: block !important;
}
input[type="text"], input[type="password"] {
    width: 99%;
    margin: 10px auto;
    display: block;
    padding: 10px;
    border-radius: 3px;
    border: 1px solid #eee;
}